Bug 107957 - Tools Menu Icon is inverted
Tools Menu Icon is inverted
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
http://rhn.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 17:56 EDT by Bowe Strickland
Modified: 2008-10-16 14:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 14:41:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-10-24 17:56:14 EDT
on front page, tools menu icon is inverted....
Comment 1 Josef Komenda 2003-10-27 09:08:09 EST
Can you confrim that you're at rhn.redhat.com instead of rhn.webdev or rhn.rebqa? 

Also, what login are you using? 

Only users who have access to our (not-yet-public) provisioning tools should see
that tab. 
Comment 2 Bowe Strickland 2004-02-13 15:24:41 EST
Have not seen it lately, could have been accidently on webqa. :(.

I'm satisfied its resolved.... --bowe
Comment 3 Stephen Herr 2008-10-16 14:41:24 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.